/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
body{font-size:1.6em}
body.user-logged-in .primary-menu.bg-transparent{top:80px}

body #header{position:fixed;top:0;width:100%;z-index:9}
body.toolbar-fixed.user-logged-in{top:39px}
body.toolbar-tray-open.toolbar-fixed.user-logged-in{top:79px}
#portfolio H2{margin-top:50px;f}
#portfolio H2.text-light{color:grey !important}
body .navbar-text-light.bg-transparent, body .navbar-text-light.bg-transparent{background-color: #111 !important;}

body .logo{font-family:Jura;font-size: 1.8em;color:#3B5998;text-transform:uppercase}
body .logo_desc{color:#6c757d;font-size: 1em;padding-bottom:10px;text-transform:uppercase}

body .cat_portfolio.nav-tabs:not(.flex-column){flex-wrap:wrap}
#user-login-form{display:block;padding:200px}

.portfolio-overlay-details H5{font-size:1.5em;padding:20px}
H2.text-6{font-size:2em !important;padding:20px}
H4.text-4{font-size:inherit !important;}
.btn_cv a,.btn_cv a:visited{margin-left:0px;font-size:0.8em;color: #6c757d;
    border-color: #6c757d;background-color:#111;    padding: 0.6rem 2.2rem;font-size:14px;border:none}
.btn_cv a:hover,.btn_cv a:active,.btn_cv a:focus{color: #3B5998;
    border-color: #3B5998;background-color:#111;border:none}
.portfolio-overlay-details-mobile{display:none}
body .mfp-arrow{margin:0 10%}
body .mfp-arrow:active{margin-top:0}
.btn_cv a span{font-size:1.5em}
.btn_cv a span.linkedin{font-size:1.5em}
.nav-link{color:#6c757d}
.nav-link:hover{color:#3B5998}

body .owl-carousel .owl-item img{height:100%;width:auto;margin:auto}
 @media only screen and (max-width: 820px) {
 	body .logo{font-size:1.5em}
 	body .social-icons{position:absolute}
 	.btn_cv{text-align: right;width:100%;margin-bottom:10px}
	.btn_cv a{font-size:1em}
.btn_cv a span{font-size:1.2em}
.btn_cv a span.linkedin{font-size:1.2em}
 	.nav-tabs .nav-item .nav-link{font-size:0.8em}
 	#portfolio H2{margin-top:110px}
	.portfolio-overlay-details-mobile{display:block;padding:20px 10px}
	.portfolio-overlay-details-mobile H5{font-size:1.5em;}
 	.owl-theme .owl-nav{display:none}
 	.portfolio .portfolio-box .portfolio-overlay-details{display:none}
 	.portfolio .portfolio-box:hover .portfolio-overlay{opacity:0}
    body .owl-carousel .owl-item img{height:auto;width:100%;margin:auto}
    body .mfp-container{overflow:scroll}
    body .ajax-container {
    background: white;
    margin: 0;
    max-width: 1170px;
    padding: 30px;
    text-align: left;
    z-index: 99999999999;
    top: 0;
	}
	body .mfp-arrow{top:12%;margin:0}
	body.ajax-loaded{overflow:hidden;}
	body .navbar .logo{padding-left:0}
	
    body .portfolio .portfolio-box:hover .portfolio-img img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: none; 
    transform: none;
	}
 } 	


